PHP K�sikirja
Edellinen |  | Seuraava

# zip_close

(PHP 4 >= 4.1.0)

zip_close -- Close a ZIP file archive

## Description

void zip_close ( resource zip )

Closes the given ZIP file archive.

## Parameters

zip

  A ZIP file previously opened with zip_open().

## Return values

No value is returned.

## See Also

zip_open()
zip_read()

Edellinen | Alkuun | Seuraava
Zip File Functions (Read Only Access) | Ylös | zip_entry_close